#ifndef BL_SOE_
#define BL_SOE_

#include "chargControlTypes.h"
#include "inFlash.h"
#include "comm_types.h"
#include "flash.h"



void eventsOrderRecordStartInit(void);
void setEventsOrderRecord(void);
void printfEventsOrderRecord(void);
void insertEventsOrderRecord(eventsOrderRecordMode mode);




#endif
